<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Post | Nowable"
})

<body class="body">
  <wrapper class="wrapper">
    @@include('html/header-blog.html',{})
    <main class="main">
      <div class="post">

        <div class="post__top post-top">
          <div class="post-top__container">
            <h1 class="post-top__title">
              Global Toy Manufacturer Mattel Announces NFT Collection
            </h1>
            <p class="post-top__text">
              Major toy manufacturing company <strong>Mattel</strong> announced the launch of the official Masters of
              the
              Universe (MOTU)
              digital collection in collaboration with the non-fungible token (NFT)-native digital toy company
              <strong>Cryptoys</strong>.
            </p>
            <div class="post-top__footer">
              <a class="post-top__author-link" href="">
                <img class="post-top__author-img" src="@img/news/post/author.svg" alt="">
              </a>
              <div class="post-top__info">
                <a class="post-top__author-name" href="">
                  Nowable
                </a>
                <div class="post-top__date">
                  <time datetime="2022-10-20">
                    Oct 20, 2022
                  </time>
                </div>
              </div>
            </div>
            <div class="post-top__image-box cover-bg">
              <img class="post-top__image" src="@img/news/post/main-image.jpeg" alt="" loading="lazy">
            </div>
          </div>
        </div>
        <div class="post__main post-main">
          <div class="post-main__container">
            <p>Major toy manufacturing company <strong>Mattel</strong> announced the launch of the official Masters of
              the
              Universe
              (MOTU)
              digital collection in collaboration with the non-fungible token (NFT)-native digital toy company
              <strong>Cryptoys</strong>.
              The
              first batch of heroes and villains comes on November 9.
            </p>

            <p>Founded in 1945, Mattel is a globally known company that produced some of the most iconic toy brands,
              including Barbie, Thomas & Friends, UNO, Fisher-Price, and Hot Wheels. It announced this latest
              development
              for <a href="">the famous MOTU on the</a> website, stating that it teamed up with Cryptoys to “bring
              Eternia into the
              world
              of NFTs.”</p>

            <p>Cryptoys are digitalized toys for play and collecting, inside the metaverse, issued as NFTs on the
              <strong>Flow</strong>
              (FLOW)
              blockchain.
            </p>

            <p>“We're psyched to introduce Masters of the Universe Digital Action Figures,” Mattel said. “Through
              Cryptoys,
              an NFT-native platform, you can now expand your collection and bring your digital toys to life inside a
              playable universe.”</p>

            <p>Per Cryptoy’s website, the upcoming launch will celebrate He-man’s 40th birthday, and the fans will get
              to
              have the first look at the collaboration at the Mattel booth at San Diego Comic-Con 2022.</p>

            <p>Mattel stated that the first wave will be available on November 9. It is a limited drop that includes
              Evil-Lyn, Battle Cat/Cringer, Tri-Klops, Prince Adam, and He-Man.</p>

            <div class="post-main__elem cover-bg" loading="lazy">
              <iframe width="720" height="450" src="https://www.youtube.com/embed/6F7opPTtegg"
                title="YouTube video player" frameborder="0"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
            </div>

            <p>Cryptotoys further revealed that there will be 3 release waves. Wave 2 will include Orko, Beast Man,
              Trap-Jaw,
              and Teela, while Wave 3 brings Skeletor, Panthor, Man-at-Arms, and Sorceress.</p>

            <p>There will also be 4 hero characters in each wave, and 12 hero character in total. This means 28
              collectible
              toys in each wave and 84 collectible toys in all. Each MOTU drop will contain 10,000 toys per character,
              and
              there will be 120,000 total MOTU Cryptoys.</p>

            <p>Additionally, Cryptoys come in seven rarity levels for each character, from "Common" to "Ultra Grail."
              This
              means that each MOTU character will have multiple skins at varying quantities, and the scarcer the skin
              is,
              the more valuable it is.</p>

            <p>Collecting starts with the so-called “Cryptoys Cubes.” Toys can remain unboxed, keeping them in mint
              condition, but once unwrapped, they “will come to life,” says the company.</p>

            <p>Cryptoys Cubes retail for $39.99, purchasable with debit or credit card, or crypto, they added.</p>



          </div>
        </div>
        <div class="post__subscribe post-subscribe">
          <h2 class="post-subscribe__title">
            Stay in the loop
          </h2>
          <form class="post-subscribe__form" action="">
            <input class="post-subscribe__input" type="text" placeholder="Enter your email">
            <button class="post-subscribe__button btn" type="submit">
              Subscribe
            </button>
          </form>

        </div>
        <div class="post__more post-more">
          <div class="post-more__container">
            <div class="post-more__inner">
              <div class="post-more__body">
                <article class="blog__post post-card ">
                  <a class="post-card__image-link cover-bg" href="./post.html">
                    <img class="post-card__image cover-bg" src="@img/news/item-2.webp" alt="" loading="lazy">
                  </a>
                  <div class="post-card__content">
                    <a class="post-card__main" href="./post.html">
                      <div class="post-card__date">
                        <time datetime="2022-10-20">
                          Nov 23, 2022
                        </time>
                      </div>
                      <h2 class="post-card__title">
                        The CubeMelts Is The Coolest NFT Collection Letting Holders Unlock Frozen Assets
                      </h2>
                    </a>
                  </div>
                </article>
                <article class="blog__post post-card ">
                  <a class="post-card__image-link cover-bg" href="./post.html">
                    <img class="post-card__image cover-bg" src="@img/news/item-3.webp" alt="" loading="lazy">
                  </a>
                  <div class="post-card__content">
                    <a class="post-card__main" href="./post.html">
                      <div class="post-card__date">
                        <time datetime="2022-10-20">
                          Nov 20, 2022
                        </time>
                      </div>
                      <h2 class="post-card__title">
                        Goblintown Tease A Possible Driving Game Collaboration with AtariX
                      </h2>
                    </a>

                  </div>
                </article>
                <article class="blog__post post-card ">
                  <a class="post-card__image-link cover-bg" href="./post.html">
                    <img class="post-card__image cover-bg" src="@img/news/item-4.webp" alt="" loading="lazy">
                  </a>
                  <div class="post-card__content">
                    <a class="post-card__main" href="./post.html">
                      <div class="post-card__date">
                        <time datetime="2022-10-20">
                          Nov 19, 2022
                        </time>
                      </div>
                      <h2 class="post-card__title">
                        Creator Community: Lizzy “JUST WOOK” Fomko
                      </h2>
                    </a>
                  </div>
                </article>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    @@include('html/footer-blog.html',{})
  </wrapper>
  <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
</body>

</html>